Affected packages

Packages affected by libtool upgrade from 2.4.6-44.fc36 to 2.4.6-45.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
ladvd build 1 a month ago
pdsh build 1 a month ago
exempi build 1 a month ago
colm build 1 a month ago
icecream build 1 a month ago
rpm build 1 a month ago
scanmem build 1 a month ago
fakeroot build 1 a month ago
libprojectM build 1 a month ago
med build 1 a month ago
srmio build 1 a month ago
love build 1 a month ago
bes build 1 a month ago
percona-xtrabackup build 1 a month ago
compiz build 1 a month ago
ceph build 1 a month ago
dee build 1 a month ago
rlog build 1 a month ago
kguitar build 1 a month ago
boinc-client build 1 a month ago
inkscape build 1 a month ago
terminology build 1 a month ago
koffice-kivio build 1 a month ago
ocl-icd build 1 a month ago
libglvnd build 1 a month ago
libmobi build 1 a month ago
gnulib build 1 a month ago
kdewebdev build 1 a month ago
pocl build 1 a month ago
glusterfs-coreutils build 2 a month ago
pygobject3 build 2 a month ago
accountsservice build 2 a month ago
libgexiv2 build 2 a month ago
liblangtag build 2 a month ago
libgusb build 2 a month ago
libmatemixer build 2 a month ago
msitools build 2 a month ago
gst-devtools build 2 a month ago
libdazzle build 2 a month ago
php-pecl-uopz build 2 a month ago
network-manager-applet build 2 a month ago
glibd build 2 a month ago
libfprint build 2 a month ago
spice-gtk build 2 a month ago
php-pecl-solr2 build 2 a month ago
gstreamer1-plugins-bad-free build 2 a month ago
mate-settings-daemon build 2 a month ago
dconf build 3 a month ago
bolt build 3 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by libtool upgrade from 2.4.6-44.fc36 to 2.4.6-45.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.